Google mail mit TheBat 7.x

  • Bis im Juni konnte ich Google mail verwenden, mit der Einstellung "allow less secure apps ON". Diese Einstellung ist in Google mail jetzt nicht mehr möglich.

    Kann ich TheBat v7 einstellen, dass Google mail wieder funktioniert?

    Danke!

  • Besten Dank für die klare Antwort. Ich habe auf die aktuelle Version umgestellt, und jetzt geht Google mail wieder.

    (Ich bin jeweils sehr zurückhaltend beim Verlassen einer funktionierenden Version.)

    Gerne würde ich noch die Zeilenabstände noch mehr verkleinern, als in den Einstellungen vorgesehen ist. Ist das möglich? Vielleicht ein Registry Eintrag?

  • Gerne würde ich noch die Zeilenabstände noch mehr verkleinern, als in den Einstellungen vorgesehen ist

    Unter Benutzereinstellungen ▬► Weitere Einstellungen muss man die Option Ordner- und Nachrichtenliste kompakter darstellen aktivieren. Dann werden die Abstände wie in den früheren Programmversionen sein.

  • Die Tendenz ist sehr wohl verständlich. Je größer die Auflösung, desto mehr bekommt man auf den Bildschirm. Vielleicht brauchst du das nicht für deine Tätigkeit, aber immer mehr Benutzer steigen auf 4k um und dort sehen die Zeilenabstände normal oder zumindest nicht auffallend aus.


    Jedenfalls ist das die einzige Option, um die Abstände anzupassen, da sie ansonsten fest im Programm verankert sind. Man könnte eventuell noch die Schriftart und -größe verändern, damit es auf dem jeweiligen Bildschirm besser aussieht.